<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>&lt;%@&gt;</key>
	<string>&lt;%@&gt;</string>
	<key>About</key>
	<string>概要</string>
	<key>Activate</key>
	<string>有効化</string>
	<key>Activate EPS Preview</key>
	<string>EPS Preview を有効化</string>
	<key>Activation limit reached.</key>
	<string>有効化の上限に達しました。</string>
	<key>Activations</key>
	<string>有効化数</string>
	<key>Antivirus or firewall software may be blocking EPS Preview. Please allow it if needed.</key>
	<string>ウイルス対策ソフトやファイアウォールが EPS Preview をブロックしている可能性があります。必要に応じて許可してください。</string>
	<key>Automatically check for updates</key>
	<string>自動でアップデートを確認する</string>
	<key>Cancel</key>
	<string>キャンセル</string>
	<key>Check for Updates…</key>
	<string>アップデートを確認…</string>
	<key>Copy</key>
	<string>コピー</string>
	<key>Deactivate</key>
	<string>無効化</string>
	<key>Device Limit</key>
	<string>デバイス上限</string>
	<key>Done</key>
	<string>完了</string>
	<key>EPS Preview Activated</key>
	<string>EPS Preview が有効になりました</string>
	<key>EPS Preview Deactivated</key>
	<string>EPS Previewが無効です</string>
	<key>Enable Quick Look Extension</key>
	<string>Quick Look 拡張機能を有効にする</string>
	<key>Enable “EPS Preview Extension” for Quick Look.</key>
	<string>クイックルック用に「EPSプレビュー」拡張機能を有効にします。</string>
	<key>Enable “EPS Thumbnail Extension” for thumbnails in Finder.</key>
	<string>Finderでサムネールを表示するために「EPSサムネール」拡張機能を有効にします。</string>
	<key>Home</key>
	<string>ホーム</string>
	<key>How to Use the Extension?</key>
	<string>拡張機能の使い方は？</string>
	<key>Info</key>
	<string>情報</string>
	<key>Invalid license key. Please try again with another one.</key>
	<string>無効なライセンスキーです。別のキーで再度お試しください。</string>
	<key>License</key>
	<string>ライセンス</string>
	<key>License Key</key>
	<string>ライセンスキー</string>
	<key>License User</key>
	<string>ライセンスユーザー</string>
	<key>Manage</key>
	<string>管理</string>
	<key>Manage…</key>
	<string>管理…</string>
	<key>More Apps by Us</key>
	<string>ほかのアプリ</string>
	<key>OK</key>
	<string>OK</string>
	<key>Open “System Settings → General → [Login Items &amp; Extensions](x-apple.systempreferences:com.apple.ExtensionsPreferences)”.</key>
	<string>「システム設定 → 一般 → [ログイン項目と機能拡張](x-apple.systempreferences:com.apple.ExtensionsPreferences)」を開く。</string>
	<key>Press spacebar or ⌘ + Y to quick look EPS files in Finder.</key>
	<string>FinderでEPSファイルをクイックルックするには、スペースバーまたは⌘ + Yを押してください。</string>
	<key>Purchase</key>
	<string>購入</string>
	<key>Purchase license key on the website with one-time purchase. No subscriptions.</key>
	<string>ライセンスキーはウェブサイトで買い切りでご購入ください。サブスクリプションはありません。</string>
	<key>Purchased Date</key>
	<string>購入日</string>
	<key>Quick Look EPS Files in Finder</key>
	<string>FinderでEPSファイルをクイックルック</string>
	<key>Scroll down to the “Extensions” section and click the info button in “EPS Preview”.</key>
	<string>“拡張機能”のセクションまでスクロールし、“EPS Preview”の情報ボタンをクリックしてください。</string>
	<key>Scroll down to the “Extensions” section and click the info button in “Quick Look”.</key>
	<string>“拡張機能”のセクションまでスクロールし、“Quick Look”の情報ボタンをクリックしてください。</string>
	<key>This %@</key>
	<string>この%@</string>
	<key>This Device</key>
	<string>このデバイス</string>
	<key>This license key is disabled.</key>
	<string>このライセンスキーは無効化されています。</string>
	<key>This license key is invalid.</key>
	<string>このライセンスキーは無効です。</string>
	<key>This license key is revoked.</key>
	<string>このライセンスキーは取り消されています。</string>
	<key>Version: %@ (%@)</key>
	<string>バージョン: %@ (%@)</string>
	<key>[Anybox - Bookmarking App for macOS and iOS](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</key>
	<string>[Anybox - macOS・iOS向けブックマークアプリ](https://apps.apple.com/app/anybox-bookmark-read-later/id1593408455)</string>
	<key>[Folder Preview Pro - Quick Look Inside Folders and Archives](https://anybox.ltd/folder-preview-pro)</key>
	<string>[Folder Preview Pro - フォルダとアーカイブの中身をクイックルック](https://anybox.ltd/folder-preview-pro)</string>
	<key>[Pinning - Countdown Calendar Events &amp; Schedule Reminders](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</key>
	<string>[Pinning - カウントダウン・カレンダーとリマインダー](https://apps.apple.com/app/pinning-calendar-countdown/id6472634746)</string>
</dict>
</plist>
